'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 11.03.2021
' Zeit: 09:41
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.lblStart2 = New System.Windows.Forms.Label()
		Me.lblStart1 = New System.Windows.Forms.Label()
		Me.pictureBox1 = New System.Windows.Forms.PictureBox()
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).BeginInit
		Me.SuspendLayout
		'
		'lblStart2
		'
		Me.lblStart2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblStart2.ForeColor = System.Drawing.Color.Red
		Me.lblStart2.Location = New System.Drawing.Point(33, 167)
		Me.lblStart2.Name = "lblStart2"
		Me.lblStart2.Size = New System.Drawing.Size(306, 32)
		Me.lblStart2.TabIndex = 8
		Me.lblStart2.Text = "Bitte haben Sie etwas Geduld !"
		Me.lblStart2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'lblStart1
		'
		Me.lblStart1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblStart1.ForeColor = System.Drawing.Color.Red
		Me.lblStart1.Location = New System.Drawing.Point(33, 126)
		Me.lblStart1.Name = "lblStart1"
		Me.lblStart1.Size = New System.Drawing.Size(306, 32)
		Me.lblStart1.TabIndex = 7
		Me.lblStart1.Text = "Der Informatikstick startet ..."
		Me.lblStart1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'pictureBox1
		'
		Me.pictureBox1.Image = CType(resources.GetObject("pictureBox1.Image"),System.Drawing.Image)
		Me.pictureBox1.Location = New System.Drawing.Point(101, 12)
		Me.pictureBox1.Name = "pictureBox1"
		Me.pictureBox1.Size = New System.Drawing.Size(163, 111)
		Me.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage
		Me.pictureBox1.TabIndex = 9
		Me.pictureBox1.TabStop = false
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(384, 228)
		Me.ControlBox = false
		Me.Controls.Add(Me.pictureBox1)
		Me.Controls.Add(Me.lblStart2)
		Me.Controls.Add(Me.lblStart1)
		Me.ForeColor = System.Drawing.Color.Red
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.Name = "MainForm"
		Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
		Me.Text = "Informatiksstick 2020"
		AddHandler Load, AddressOf Me.MainFormLoad
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).EndInit
		Me.ResumeLayout(false)
	End Sub
	Private pictureBox1 As System.Windows.Forms.PictureBox
	Private lblStart1 As System.Windows.Forms.Label
	Private lblStart2 As System.Windows.Forms.Label
End Class
